/* Created by System7 on July 20, 2015 */


@font-face {
    font-family: 'HelveticaNeueLTStd-Roman';
    src: url('fonts/HelveticaNeueLTStd-Roman.eot');
    src: url('fonts/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeueLTStd-Roman.woff') format('woff'),
        url('fonts/HelveticaNeueLTStd-Roman.ttf')  format('truetype'),
        url('fonts/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
}

@font-face {
    font-family: 'HelveticaCE-CondObl';
    src: url('fonts/HelveticaCE-CondObl.eot');
    src: url('fonts/HelveticaCE-CondObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaCE-CondObl.woff') format('woff'),
        url('fonts/HelveticaCE-CondObl.ttf')  format('truetype'),
        url('fonts/HelveticaCE-CondObl.svg#HelveticaCE-CondObl') format('svg');
}

@font-face {
    font-family: 'HelveticaCE-NarrowBold';
    src: url('fonts/HelveticaCE-NarrowBold.eot');
    src: url('fonts/HelveticaCE-NarrowBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaCE-NarrowBold.woff') format('woff'),
        url('fonts/HelveticaCE-NarrowBold.ttf')  format('truetype'),
        url('fonts/HelveticaCE-NarrowBold.svg#HelveticaCE-NarrowBold') format('svg');
}

@font-face {
    font-family: 'HelveticaCE';
    src: url('fonts/HelveticaCE.eot');
    src: url('fonts/HelveticaCE.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaCE.woff') format('woff'),
        url('fonts/HelveticaCE.ttf')  format('truetype'),
        url('fonts/HelveticaCE.svg#HelveticaCE') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTStd-Bd';
    src: url('fonts/HelveticaNeueLTStd-Bd.eot');
    src: url('fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeueLTStd-Bd.woff') format('woff'),
        url('fonts/HelveticaNeueLTStd-Bd.ttf')  format('truetype'),
        url('fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
}

@font-face {
    font-family: 'HelveticaCE-Narrow';
    src: url('fonts/HelveticaCE-Narrow.eot');
    src: url('fonts/HelveticaCE-Narrow.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaCE-Narrow.woff') format('woff'),
        url('fonts/HelveticaCE-Narrow.ttf')  format('truetype'),
        url('fonts/HelveticaCE-Narrow.svg#HelveticaCE-Narrow') format('svg');
}

@font-face {
    font-family: 'Aller';
    src: url('fonts/Aller.eot');
    src: url('fonts/Aller.eot?#iefix') format('embedded-opentype'),
        url('fonts/Aller.woff') format('woff'),
        url('fonts/Aller.ttf')  format('truetype'),
        url('fonts/Aller.svg#Aller') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTStd-Md';
    src: url('fonts/HelveticaNeueLTStd-Md.eot');
    src: url('fonts/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeueLTStd-Md.woff') format('woff'),
        url('fonts/HelveticaNeueLTStd-Md.ttf')  format('truetype'),
        url('fonts/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
}

@font-face {
    font-family: 'HelveticaCE-CondBoldObl';
    src: url('fonts/HelveticaCE-CondBoldObl.eot');
    src: url('fonts/HelveticaCE-CondBoldObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaCE-CondBoldObl.woff') format('woff'),
        url('fonts/HelveticaCE-CondBoldObl.ttf')  format('truetype'),
        url('fonts/HelveticaCE-CondBoldObl.svg#HelveticaCE-CondBoldObl') format('svg');
}

@font-face {
    font-family: 'HelveticaCE-NarrowOblique';
    src: url('fonts/HelveticaCE-NarrowOblique.eot');
    src: url('fonts/HelveticaCE-NarrowOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaCE-NarrowOblique.woff') format('woff'),
        url('fonts/HelveticaCE-NarrowOblique.ttf')  format('truetype'),
        url('fonts/HelveticaCE-NarrowOblique.svg#HelveticaCE-NarrowOblique') format('svg');
}

@font-face {
    font-family: 'HelveticaCE-NarrowBoldOblique';
    src: url('fonts/HelveticaCE-NarrowBoldOblique.eot');
    src: url('fonts/HelveticaCE-NarrowBoldOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaCE-NarrowBoldOblique.woff') format('woff'),
        url('fonts/HelveticaCE-NarrowBoldOblique.ttf')  format('truetype'),
        url('fonts/HelveticaCE-NarrowBoldOblique.svg#HelveticaCE-NarrowBoldOblique') format('svg');
}

@font-face {
    font-family: 'HelveticaCE-Cond';
    src: url('fonts/HelveticaCE-Cond.eot');
    src: url('fonts/HelveticaCE-Cond.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaCE-Cond.woff') format('woff'),
        url('fonts/HelveticaCE-Cond.ttf')  format('truetype'),
        url('fonts/HelveticaCE-Cond.svg#HelveticaCE-Cond') format('svg');
}

@font-face {
    font-family: 'Aller-Bold';
    src: url('fonts/Aller-Bold.eot');
    src: url('fonts/Aller-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Aller-Bold.woff') format('woff'),
        url('fonts/Aller-Bold.ttf')  format('truetype'),
        url('fonts/Aller-Bold.svg#Aller-Bold') format('svg');
}

@font-face {
    font-family: 'HelveticaCE-Bold';
    src: url('fonts/HelveticaCE-Bold.eot');
    src: url('fonts/HelveticaCE-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaCE-Bold.woff') format('woff'),
        url('fonts/HelveticaCE-Bold.ttf')  format('truetype'),
        url('fonts/HelveticaCE-Bold.svg#HelveticaCE-Bold') format('svg');
}

@font-face {
    font-family: 'HelveticaCE-BoldOblique';
    src: url('fonts/HelveticaCE-BoldOblique.eot');
    src: url('fonts/HelveticaCE-BoldOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaCE-BoldOblique.woff') format('woff'),
        url('fonts/HelveticaCE-BoldOblique.ttf')  format('truetype'),
        url('fonts/HelveticaCE-BoldOblique.svg#HelveticaCE-BoldOblique') format('svg');
}

@font-face {
    font-family: 'HelveticaCE-CondBold';
    src: url('fonts/HelveticaCE-CondBold.eot');
    src: url('fonts/HelveticaCE-CondBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaCE-CondBold.woff') format('woff'),
        url('fonts/HelveticaCE-CondBold.ttf')  format('truetype'),
        url('fonts/HelveticaCE-CondBold.svg#HelveticaCE-CondBold') format('svg');
}

@font-face {
    font-family: 'HelveticaCE-Oblique';
    src: url('fonts/HelveticaCE-Oblique.eot');
    src: url('fonts/HelveticaCE-Oblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaCE-Oblique.woff') format('woff'),
        url('fonts/HelveticaCE-Oblique.ttf')  format('truetype'),
        url('fonts/HelveticaCE-Oblique.svg#HelveticaCE-Oblique') format('svg');
}



/* LSTD FONTS  */


@font-face {
    font-family: 'HelveticaNeueLTStd-Roman';
    src: url('fonts/HelveticaNeueLTStd-Roman.eot');
    src: url('fonts/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeueLTStd-Roman.woff') format('woff'),
        url('fonts/HelveticaNeueLTStd-Roman.ttf')  format('truetype'),
        url('fonts/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-Comp';
    src: url('fonts/HelveticaLTStd-Comp.eot');
    src: url('fonts/HelveticaLTStd-Comp.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-Comp.woff') format('woff'),
        url('fonts/HelveticaLTStd-Comp.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-Comp.svg#HelveticaLTStd-Comp') format('svg');
}


@font-face {
    font-family: 'HelveticaLTStd-LightObl';
    src: url('fonts/HelveticaLTStd-LightObl.eot');
    src: url('fonts/HelveticaLTStd-LightObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-LightObl.woff') format('woff'),
        url('fonts/HelveticaLTStd-LightObl.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-LightObl.svg#HelveticaLTStd-LightObl') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-CondObl';
    src: url('fonts/HelveticaLTStd-CondObl.eot');
    src: url('fonts/HelveticaLTStd-CondObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-CondObl.woff') format('woff'),
        url('fonts/HelveticaLTStd-CondObl.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-CondObl.svg#HelveticaLTStd-CondObl') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-Blk';
    src: url('fonts/HelveticaLTStd-Blk.eot');
    src: url('fonts/HelveticaLTStd-Blk.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-Blk.woff') format('woff'),
        url('fonts/HelveticaLTStd-Blk.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-Blk.svg#HelveticaLTStd-Blk') format('svg');
}


@font-face {
    font-family: 'HelveticaLTStd-BlkCond';
    src: url('fonts/HelveticaLTStd-BlkCond.eot');
    src: url('fonts/HelveticaLTStd-BlkCond.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-BlkCond.woff') format('woff'),
        url('fonts/HelveticaLTStd-BlkCond.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-BlkCond.svg#HelveticaLTStd-BlkCond') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTStd-Bd';
    src: url('fonts/HelveticaNeueLTStd-Bd.eot');
    src: url('fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeueLTStd-Bd.woff') format('woff'),
        url('fonts/HelveticaNeueLTStd-Bd.ttf')  format('truetype'),
        url('fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-LightCond';
    src: url('fonts/HelveticaLTStd-LightCond.eot');
    src: url('fonts/HelveticaLTStd-LightCond.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-LightCond.woff') format('woff'),
        url('fonts/HelveticaLTStd-LightCond.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-LightCond.svg#HelveticaLTStd-LightCond') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-BlkCondObl';
    src: url('fonts/HelveticaLTStd-BlkCondObl.eot');
    src: url('fonts/HelveticaLTStd-BlkCondObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-BlkCondObl.woff') format('woff'),
        url('fonts/HelveticaLTStd-BlkCondObl.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-BlkCondObl.svg#HelveticaLTStd-BlkCondObl') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-BoldCond';
    src: url('fonts/HelveticaLTStd-BoldCond.eot');
    src: url('fonts/HelveticaLTStd-BoldCond.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-BoldCond.woff') format('woff'),
        url('fonts/HelveticaLTStd-BoldCond.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-BoldCond.svg#HelveticaLTStd-BoldCond') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-BlkObl';
    src: url('fonts/HelveticaLTStd-BlkObl.eot');
    src: url('fonts/HelveticaLTStd-BlkObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-BlkObl.woff') format('woff'),
        url('fonts/HelveticaLTStd-BlkObl.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-BlkObl.svg#HelveticaLTStd-BlkObl') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-BoldCondObl';
    src: url('fonts/HelveticaLTStd-BoldCondObl.eot');
    src: url('fonts/HelveticaLTStd-BoldCondObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-BoldCondObl.woff') format('woff'),
        url('fonts/HelveticaLTStd-BoldCondObl.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-BoldCondObl.svg#HelveticaLTStd-BoldCondObl') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-Cond';
    src: url('fonts/HelveticaLTStd-Cond.eot');
    src: url('fonts/HelveticaLTStd-Cond.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-Cond.woff') format('woff'),
        url('fonts/HelveticaLTStd-Cond.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-Cond.svg#HelveticaLTStd-Cond') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTStd-Md';
    src: url('fonts/HelveticaNeueLTStd-Md.eot');
    src: url('fonts/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeueLTStd-Md.woff') format('woff'),
        url('fonts/HelveticaNeueLTStd-Md.ttf')  format('truetype'),
        url('fonts/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
}

@font-face {
    font-family: 'HelveticaCE-CondBoldObl';
    src: url('fonts/HelveticaCE-CondBoldObl.eot');
    src: url('fonts/HelveticaCE-CondBoldObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaCE-CondBoldObl.woff') format('woff'),
        url('fonts/HelveticaCE-CondBoldObl.ttf')  format('truetype'),
        url('fonts/HelveticaCE-CondBoldObl.svg#HelveticaCE-CondBoldObl') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-Obl';
    src: url('fonts/HelveticaLTStd-Obl.eot');
    src: url('fonts/HelveticaLTStd-Obl.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-Obl.woff') format('woff'),
        url('fonts/HelveticaLTStd-Obl.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-Obl.svg#HelveticaLTStd-Obl') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-UltraComp';
    src: url('fonts/HelveticaLTStd-UltraComp.eot');
    src: url('fonts/HelveticaLTStd-UltraComp.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-UltraComp.woff') format('woff'),
        url('fonts/HelveticaLTStd-UltraComp.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-UltraComp.svg#HelveticaLTStd-UltraComp') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-Roman';
    src: url('fonts/HelveticaLTStd-Roman.eot');
    src: url('fonts/HelveticaLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-Roman.woff') format('woff'),
        url('fonts/HelveticaLTStd-Roman.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-Roman.svg#HelveticaLTStd-Roman') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-Light';
    src: url('fonts/HelveticaLTStd-Light.eot');
    src: url('fonts/HelveticaLTStd-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-Light.woff') format('woff'),
        url('fonts/HelveticaLTStd-Light.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-Light.svg#HelveticaLTStd-Light') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-BoldObl';
    src: url('fonts/HelveticaLTStd-BoldObl.eot');
    src: url('fonts/HelveticaLTStd-BoldObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-BoldObl.woff') format('woff'),
        url('fonts/HelveticaLTStd-BoldObl.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-BoldObl.svg#HelveticaLTStd-BoldObl') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-LightCondObl';
    src: url('fonts/HelveticaLTStd-LightCondObl.eot');
    src: url('fonts/HelveticaLTStd-LightCondObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-LightCondObl.woff') format('woff'),
        url('fonts/HelveticaLTStd-LightCondObl.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-LightCondObl.svg#HelveticaLTStd-LightCondObl') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStd-Bold';
    src: url('fonts/HelveticaLTStd-Bold.eot');
    src: url('fonts/HelveticaLTStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaLTStd-Bold.woff') format('woff'),
        url('fonts/HelveticaLTStd-Bold.ttf')  format('truetype'),
        url('fonts/HelveticaLTStd-Bold.svg#HelveticaLTStd-Bold') format('svg');
}


/*   General Styles   */

p {
  font-family: 'HelveticaCE', Arial, 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6, .w-iconbox-title {
    font-family: 'HelveticaCE-Bold', 'Open Sans', sans-serif;
}
.w-iconbox-title {
    font-family: 'HelveticaCE-Bold', 'Open Sans', sans-serif;
}
.w-iconbox-title {
    font-size: 17px;
    line-height: 25px;
    font-weight: 600;
    font-style: oblique;
}

.wpb_text_column.panorama .wpb_wrapper p, .panorama-16 p{
    font-size: 16px;
}

.wpb_text_column.panorama-lined_heading .wpb_wrapper h4 {
    
    background-image : url('imgs/heading-bgline.png');
    background-repeat: repeat-x;
    vertical-align: middle;
    background-position: 20px;
    z-index: 0;
}
.wpb_text_column.panorama-lined_heading .wpb_wrapper h4 {
    
    background-image : url('imgs/heading-bgline.png');
    background-repeat: repeat-x;
    vertical-align: middle;
    background-position: 20px;
    z-index: 0;
}

.wpb_text_column.panorama-lined_heading .wpb_wrapper h4 strong {
    z-index: 1000;
    background: none;
    background-color: #fff;
    padding: 0 15px;
}

.wpb_text_column.panorama-lined_heading .wpb_wrapper h4, .wpb_text_column.panorama-15 .wpb_wrapper h4 {
    font-size: 15px;
}


/*   Icon Boxes   */
.w-iconbox-text, .w-iconbox-text p{
    font-family: 'HelveticaLTStd-Roman', 'Open Sans', sans-serif;
    line-height: 20px;
    color: #7E7E7E;
}

.g-btn span {
  font-family: 'HelveticaCE-Bold';
}

/* Navigation Changes */

.w-nav-anchor.level_1 .w-nav-title {
    font-family: 'Aller-Bold';
    font-weight: 600;
}

.w-nav-anchor.level_2 .w-nav-title {
    font-family: 'HelveticaCE';
    font-weight: 600;
    /*font-style: oblique;*/
    }

.w-tabs-section-control i {
  font-size: 18px;
}
.w-tabs.layout_accordion.title_center .w-tabs-section-control {
  margin: -1px 0 0 1px;
  font-size: 20px;
}


/* on/active state for menu items */
li.current-menu-ancestor a.w-nav-anchor.level_1 .w-nav-title:after, li.current-menu-parent a.w-nav-anchor.level_1 .w-nav-title:after, 
li.current_page_parent a.w-nav-anchor.level_1 .w-nav-title:after, li.current_page_ancestor a.w-nav-anchor.level_1 .w-nav-title:after, 
li.current-menu-item a.w-nav-anchor.level_1 .w-nav-title:after{ 
        opacity: 1 !important;
        bottom: -2px;
}


.menu-item-has-children:hover a span.w-nav-title i.fa-angle-right:before {
    content: "\f107";
    /*font-size: 0.7em;*/
}


/* Slider Fonts */

.imprezawhitehugecustom, .tp-caption.imprezawhitehugecustom {font-family: 'HelveticaCE'; font-style: oblique;}

.vc_wp_custommenu.wpb_content_element .widget.widget_nav_menu ul#menu-page-menu {
    width: 100%;
    margin: 0 auto;
}

.vc_wp_custommenu.wpb_content_element .widget.widget_nav_menu ul#menu-page-menu li {
    margin-left: 1px;
    width: 33%;
}
.vc_wp_custommenu.wpb_content_element .widget.widget_nav_menu ul#menu-page-menu li a{
    font-size: 27px;
  padding: 20px 15px 16px 15px;
  font-family: 'HelveticaCE', 'Open Sans', sans-serif;
  text-align: center;
  font-style: oblique;
  font-weight: 600;
  word-spacing: 1px;
  letter-spacing: 1px;
}

.vc_wp_custommenu.wpb_content_element.prod-buttons ul li a {
  font-size: 27px;
  padding: 20px 15px 16px 15px;
  font-family: 'HelveticaCE', 'Open Sans', sans-serif;
  text-align: center;
  font-style: oblique;
  font-weight: 600;
  word-spacing: 1px;
  letter-spacing: 1px;
}

.prod-buttons ul li a {
  font-size: 27px;
  padding: 20px 15px 16px 15px;
  font-family: 'HelveticaCE', 'Open Sans', sans-serif;
  text-align: center;
  font-style: oblique;
  font-weight: 600;
  word-spacing: 1px;
  letter-spacing: 1px;
}

.one-stop h4 {  font-style: italic;  font-weight: bold;  font-size: 24px;  line-height: 46px;  padding: 10px; font-family: 'HelveticaCE-Cond', 'Open Sans', sans-serif;}

.w-actionbox-text h3 { font-size: 35px; font-family: 'HelveticaCE-Bold', 'Arial', sans-serif; font-style: oblique; }

.w-actionbox-text h3 + p { font-family: 'HelveticaCE-Bold'; font-size: 22px; font-style: oblique; }

.uvc-main-heading { padding: 10px;}

.uvc-main-heading h4, .uvc-heading .uvc-main-heading h4 {
    font-family: 'HelveticaCE';
    color: #13386A;
    font-size: 32px;
    line-height: 53px !important;
    text-align: left;
}

.tp-caption.imprezawhitehugecustom { font-family: 'HelveticaCE-Cond', 'Open Sans', sans-serif;}

/*    Footer     */

.w-contacts-item {
  font-family: 'HelveticaNeueLTStd-Md';
  font-style: italic;
}

.widget.widget_contact h4 {
    display: none;
}

.l-subfooter.at_top .widget.widget_text {
  margin-bottom: 15px;
}
.widget.widget_text, .widget.widget_text .textwidget.p {
  font-family: 'HelveticaLTStd-Bold';
  font-style: oblique;
}

/* Home-page-specific */

.l-submain-h.g-html.i-cf[data-frontpage*="s7home-page"]:first-child
{
    padding-top: 1px;
}

.l-submain-h.g-html.i-cf[data-frontpage*="other-page"]:first-child
{
    padding-top: 1px;
}


/*          More Tech Spec Styles           */
.w-tabs-section-title {
    font-family: 'HelveticaCE';
    font-style: oblique;
    font-size: 13px;
    color: #163D82 !important;
    text-transform: uppercase;
    font-weight: bold;
}

.w-tabs.layout_accordion, .w-tabs.layout_accordion.panorama
{
    border: none;
}

.w-tabs.layout_accordion .w-tabs-section, .w-tabs.layout_accordion.panorama .w-tabs-section {
   border-top: none; 
}

.no-touch .w-tabs-section-header:hover {
   background-color: rgba(0,0,0,0.00); 
}

/*   Menu Fix    */

.menu-item i._after {
    width: 10px;
}

.menu-item-has-children:hover a span.w-nav-title i.fa-angle-right:before {
    content: "\f107";
    /*font-size: 0.7em;*/
}